body {
	font-size: 11px; 
	font-family: Tahoma, Verdana, Arial, Sans-Serif;
	color: #333;
	margin: 0px auto;
	padding: 0px;
	background: url('../images/background.gif');
}
#page {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	width: 658px;
}
h1, h2 {
	color: #7F4318;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}
a {
	color: #7F4318;
}
a img {
	border: none;
}
a:visited {
	color: #342;
}
a:hover {
	color: #AF0000;
}
form {
	padding: 0px;
	margin: 0px;
}

acronym, abbr {
	border-bottom: 1px dashed #333;
}
acronym, abbr, span.caps {
	font-size: 10px;
	letter-spacing: .07em;
}
.clr {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}

#header_images {
	height: 215px;
	width: 450px;
	background: #BEC9C4 url('../images/header_images.jpg') no-repeat left top;
}
#logotip {
	text-align: center;
	padding: 90px 0px 0px 0px;
	background: url('../images/logotip.jpg') no-repeat center top;
	margin-left: 150px;

}
#logotip a {
	color: #222425;
	font: bold 24px Tahoma, Arial;
	text-decoration: none;
}
#logotip div.description {
	color: #222425;
	font: 11px Tahoma, Arial;
	padding: 5px;
	font-weight: normal;
}
#search {
	margin: 0px;	
	padding: 10px 10px 10px 0px;
	color: #FFFFFF;
	font: 12px Tahoma, Arial;
	font-weight: bold;
	text-align: right;
}
#search input#s {
	background: #FFFFFF;
	border: 1px solid #A4A4A4;
}
#search input#searchsubmit {
	background: #FDBB3C;
	color: #373A40;
	font: 12px Tahoma, Arial;
	font-weight: bold;
	border: 1px solid #FFFFFF;
}
#menu {
	text-align: left;
	background: #CFD8D3;
	padding: 15px 0px;
	width: 200px;
}
#menu ul {
	list-style: none;	
	margin: 0px;
	padding: 0px;
}
#menu li {
	list-style: none;
	border-right: 1px solid #FFFFFF;
	padding: 5px 0px;
}
#menu a {
	padding-left: 50px;
	color: #33353B;
	text-decoration: none;
	font: bold 11px Tahoma, Arial;
	background: url('../images/menu_links.gif') no-repeat left center;
}
#menu a:hover {
	text-decoration: underline;
}

#navigation {
	width: 200px;
}
#category {
	width: 200px;
}
#category h2 {
	padding: 12px 0px ;
	padding-left: 50px;
	color: #FFFFFF;
	font: bold 12px Tahoma, Arial;
	background: #7A8C83 url('../images/nav_bc_1.gif') no-repeat left center;
}
#category li, #category ul li {
	list-style: none;
}
#category ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#category ul li {
	padding: 7px 2px;
}
#category a {
	padding-left: 25px;
	background: url('../images/menu_link.gif') no-repeat left center;
	color: #FDBB3C;
	font: normal 11px Tahoma, Arial;
	text-decoration: none;
}
#category a:hover {
	text-decoration: underline;
}

#sidebar {
	width: 200px;
}
#sidebar h2 {
	padding: 12px 0px 12px 0px;
	padding-left: 50px;
	color: #FFFFFF;
	font: bold 12px Tahoma, Arial;
	border-bottom: 1px solid #7A8C83;
	background: url('../images/nav_bc_1.gif') no-repeat left center;
}
#sidebar li, #sidebar ul li {
	list-style: none;
}
#sidebar ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#sidebar ul li {
	padding: 7px;
}
#sidebar a {
	padding-left: 35px;
	background: url('../images/menu_black.gif') no-repeat left center;
	color: #BECAC4;
	font: normal 11px Tahoma, Arial;
	text-decoration: none;
}
#sidebar a:hover {
	text-decoration: underline;
}

#body_st {
	width: 650px;
	padding: 3px;
	background: #373A40;
	border: 1px solid #BECAC4;
}
#body {
	width: 450px;
}
#content {
	font-size: 11px;	
	color: #6F6F6F;
}
#content_header {
	height: 36px;
	padding: 5px 0px;
	padding-left: 30px;
}
#content_header h1 {
	font: normal 10px Tahoma, Arial;
	color: #FFFFFF;
	padding: 3px 10px;	
}
#content_header a {
	color: #B6CA00;
	text-decoration: none;
	font: bold 11px Tahoma, Arial;
}
#content #date h2 {
	font: 11px Tahoma, Arial;
	color: #FFFFFF;
	padding: 5px;
	padding-left: 20px;
	margin: 0px;
	font-weight: bold;
	background: url('../images/nav_time.gif') no-repeat left center;
}
.post {
	padding: 10px;
	text-align: justify;
	color: #FFFFFF;
}
.post a {
	color: #FFF79E;
	text-decoration: none;
}
.post .entry {
	font-size: 11px;
}
.post .entry a {
	color: #BDE1FF;
	text-decoration: underline;
	font-weight: none;
}
.post .entry a:hover {
	color: #AF0000;
	text-decoration: none;
}
.post .entry ul {
	margin: 0px;
	padding: 0px;
	padding-left: 20px;
}
.post .entry li {
	margin: 5px 0px;
}
.post img {
	margin: 0px;
	padding: 5px;
	border: 0px;
}
.post cite {
	color: #DDD2B7;
}
h2#comments {
	color: #FDBB3C;
	font: 11px Tahoma, Arial;
	text-transform: uppercase;
	font-weight: bold;
}
#postcomment {
	color: #FDBB3C;
	font: bold 14px Tahoma, Arial;
}
.post textarea {
	width: 350px;
}

#footer {
	text-align: center;
	padding: 10px 0px;	
	width: 658px;
}
#footer p {
	padding: 0px;
	margin: 0px;
	text-align: center;	
	font: normal 11px Tahoma, Arial;
	color: #FFFFFF;
}
#footer a {
	font: bold 11px Tahoma, Arial;
	color: #BECAC4;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
